signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- e
- f
- i
- m
- n
- r
- u
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - a -

- AccessCodeHandlerInitFailed : SignonDaemonNS
- AccessCodeInvalid : SignonDaemonNS
- AccessCodeNotReady : SignonDaemonNS
- AlreadyInitialized : SignonDaemonNS

### - c -

- CredentialsAccessError : SignonDaemonNS
- CredentialsDbAlreadyDeployed : SignonDaemonNS
- CredentialsDbAlreadyMounted : SignonDaemonNS
- CredentialsDbConnectionError : SignonDaemonNS
- CredentialsDbDeletionFailed : SignonDaemonNS
- CredentialsDbMountFailed : SignonDaemonNS
- CredentialsDbNotMounted : SignonDaemonNS
- CredentialsDbSetupFailed : SignonDaemonNS
- CredentialsDbSqlError : SignonDaemonNS
- CredentialsDbUnmountFailed : SignonDaemonNS

### - e -

- EncryptionInUse : SignonDaemonNS
- EventSender : SignonDaemonNS

### - f -

- FailedToFetchAccessCode : SignonDaemonNS

### - i -

- IdentityFlags : SignonDaemonNS
- internalServerErrName : SignonDaemonNS
- internalServerErrStr : SignonDaemonNS

### - m -

- MapList : SignonDaemonNS
- MechanismsList : SignonDaemonNS
- mergeVariantMaps() : SignonDaemonNS
- MethodMap : SignonDaemonNS
- MethodName : SignonDaemonNS

### - n -

- NoError : SignonDaemonNS
- NotInitialized : SignonDaemonNS

### - r -

- RememberPassword : SignonDaemonNS

### - u -

- UnknownError : SignonDaemonNS
- UserNameIsSecret : SignonDaemonNS

### - v -

- Validated : SignonDaemonNS